.sizefont18 {
    font-size: 18px!important;
    font-weight: 500!important;
}

.sizefont20 {
    font-size: 20px!important;
    font-weight: 500!important;
}




.content li i {
	color: #FF1949;
}


table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #eeeeee;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}



.blog-area .blog-items .content > ul li a {
    margin-bottom: 15px;
    color: #232323;
    position: relative;
    z-index: 1;
    display: block;
    font-weight: 500;
}


.blog-area .blog-items .content > ul li a:hover {
    color: #FF1949; /* Цвет ссылки при наведении на нее курсора мыши */
    /*text-decoration: underline; !* Добавляем подчеркивание *!*/
   }


.container .advisor-items .row > a:hover {
    color: #FF1949; /* Цвет ссылки при наведении на нее курсора мыши */
    /*text-decoration: underline; !* Добавляем подчеркивание *!*/
   }


.info > ul li {
    margin-bottom: 0;
    color: #232323;
    position: relative;
    z-index: 1;
    padding-left: 25px;
    display: block;
}

.info > ul li a {
    margin-bottom: 0;
    color: #232323;
    position: relative;
    z-index: 1;
    display: block;
    font-weight: 500;
}

.info > ul li::after {
    position: absolute;
    left: 0;
    top: 0;
    content: "\f00c";
    height: 100%;
    width: 100%;
    font-family: "Font Awesome 5 Free", serif;
    color: #FF1949;
    font-weight: 600;
    font-size: 14px;
}

  .default-padding-top0 {
    padding-top: 0!important;
    padding-bottom: 50px!important;
  }

  .default-padding-bottom0 {
    padding-top: 120px;
    /* padding-bottom: 120px; */
}

.color_yellow h3 {
	color: yellow!important;
}

